Bug 469124 - Cannot mount NTFS volumes through Nautilus in rawhide [NEEDINFO]
Cannot mount NTFS volumes through Nautilus in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-29 21:26 EDT by Gian Paolo Mureddu
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:41:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tbzatek: needinfo? (gmureddu)


Attachments (Terms of Use)

  None (edit)
Description Gian Paolo Mureddu 2008-10-29 21:26:53 EDT
Description of problem:
An error message pops up when attempting to mount an NTFS volume from nautilus stating that there was an incorrect mount option when attempting to mount [drive]

Version-Release number of selected component (if applicable):
ntfs-3g-1.5012-2.fc10.x86_64
nautilus-2.24.1-3.fc10.x86_64
fuse-2.7.4-1.fc10.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Open computer:/// in nautilus and try to mount the NTFS partition of of a hard drive.

Actual results:
dialog saying incorrect options to mount, and the volume cannot be mounted.

Expected results:
The volume to mount regularly.

Additional info:
Mounting the drive from the command line as root with something like:

su 
password:
mkdir /media/tmp_windrv
ntfs-3g /dev/sda2 /media/tmp_windrv -o uid=500 

Works as expected.
Comment 1 Tomáš Bžatek 2008-10-30 06:27:50 EDT
Please refer to bug #466948, download updated packages and retest. 

Make sure you have at least 
  hal-0.5.12-9.20081027git.fc10
  hal-info-20081022-1.fc10
  ntfs-3g-1.5012-3.fc10

If the packages are not available in fedora repository yet, you can download them from http://koji.fedoraproject.org/koji/
Comment 2 Bug Zapper 2008-11-25 23:28:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 lexual 2009-02-24 02:34:52 EST
This working fine for me with Fedora 10.
Can the reporter still reproduce this bug?
Comment 4 Bug Zapper 2009-11-18 03:42:17 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 01:41:37 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.